Dependency perl-BerkeleyDB

perl-BerkeleyDB-0.43-alt1
Summary: Perl bindings to Berkeley DB version 2.x and greater
  • Previous
  • 1
  • Next
Back to Top